Subject: Re: bug#53833: [PATCH] gnu: Add qbe.

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 26 Apr 2022 09:43:34 +0200

Am Montag, dem 25.04.2022 um 20:05 +0000 schrieb [email-masked]:
> QBE is now being used in one reasonably mature project:
> https://harelang.org
> 
> While it's not at 1.0 yet, it's been in development for ~2 (i think)
> years now.
I'm not asking for a 1.0, I'd be fine with a 0.1 or even a 0.0.1.  As
it stands, every place I look at says "this is experimental" rather
than "you can use this and it ought to work as intended at least for
these sample programs".

Cheers